{
  "name": "facetwp-remote-data--subsite",
  "version": "1.0.0",
  "description": "**FacetWP Remote Data** is a WordPress plugin that fetches **FacetWP-filtered data** from a remote WordPress site. This allows you to query and display posts filtered by FacetWP from an external source.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^10.4.20",
    "postcss": "^8.5.2",
    "tailwindcss": "^3.4.17"
  }
}
